.menu ul { 
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin: 0 auto;
	display: block;
	text-align: center;
}

.menu ul:after {
	content: ""; clear: both; display: block;
}
.menu ul li {
	padding: 0;
	background: none;
}

.menu > ul > li { 
	display: inline-block;
	*display: inline;
	zoom: 1;
}

#navbar ul li a { 
	padding: 0 0 0 36px;
	color: #fff;
	font-size: 15px;
	text-decoration: none;
}

#navbar ul li a:hover, #navbar li.current_page_item a, #navbar li.current_page_parent > a {
	text-decoration: underline;
}


  
@media screen and (max-width: 700px) {
    	#navbar {
    		float: none;
    	}
    	
    	#navbar nav > ul {
		display: none;
	}

	.anchor-link {
		display: block;
	}

	#navbar ul.open { 
		background-color: #000;
		box-shadow: 1px 1px 6px #000;
		display: block;
		list-style: none outside none;
		margin: 0;
		padding: 0;
		position: absolute;
		left: 10%;
		top: 100px;
		width: 80%;
		z-index: 999;
	}

	#navbar ul.open li {
		float: none; 
		display: block;
		list-style: none;
		text-align: center;
		border-bottom: 1px solid #444;
	}

	#navbar ul.open li a {
		display: block;
		padding: 10px;
		color: #fff;
		text-decoration: none;
	}

	#navbar ul.open li a:hover, #navbar ul.open li.current_page_item a {
		color: #fff;
	}
	
	#navbar ul.open li:last-child {
		border-bottom: 0;
	}
    	
    	
    	/*submenu items */
	.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top: auto;	
	}
	#navbar .menu ul ul > li {
		padding: 0;
		background: #c6e3f6;
		text-align: center;

	}
	#navbar .menu ul ul > li a {
		
	}
	
	#navbar ul.open li.current_page_item ul li a {
		color: #000;
	}
	
	#navbar ul.open li.current_page_item ul li a:hover {
		color: #fff;
	}
	
	#navbar .menu ul ul > li:last-child, #navbar .menu ul ul > li:first-child {
		padding: 0;
	}

	#navbar .menu ul ul > li:first-child {
		border-top: 1px solid #cccccc;
	}
}